<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
$set['title']='управление статусом vip';
include_once '../sys/inc/thead.php';
title();
aut();

echo "<a href='/status_vip/status_act.php'>-купить статус vip</a><br/>\n";

echo "<a href='/status_vip/status_off.php'>-продать статус vip</a><br/>\n";
echo "<a href='/status_vip/top_vip.php'>-топ 20 vip персон</a><br/>\n";






include_once '../sys/inc/tfoot.php';
?>


